.top-area.left-block{
    width: 51%;
}
.top-area.right-block{
    width: 49%;
}
.vp-slider img{
    width: 224px;
    height: 350px;
}
.promotion-sliders img{
    height: 168px;
    width: 475px;
}
.homepage-cat-tile{
    display: inline-block;
    width: 238px;
    height: 182px;
    position: relative;
    margin-right: 6px;
}
.top-area,.two-category-tiles{
    float: left;
    width: 50%;  
}
.top-area-promotion{
    margin-top: 15px;
}
.vp-slider-area{
    border: 1px solid #ddd;
    float: left;
    width: 224px;
    height: 350px;
    overflow: hidden;
    margin-left: 12px;
}
.promotion-slider-area{
    border: 1px solid #ddd;
    float: left;
    height: 168px;
    width: 475px;
}
.facebook-banner{
    text-align: center;
    background-repeat: no-repeat;
    background-position: 0 0px;
    background-image: url(/images/opt/homepage/facebook-background.png);
    height: 117px;
    position: relative;
}
.information-box{
    padding-top: 22px;
}
.information-boxes {
    width: 234px;
    height: 123px;
    float: left;
    background: transparent url(/images/opt/homepage/bottom-banner-four-tiles.png) no-repeat scroll 0 0;
    text-indent: -9999px;
    cursor: pointer;
    margin-right: 13px;
}
.information-boxes.clearance-infobox{
    background-position:  0 -430px;
}
.information-boxes.buying-guides-infobox{
    background-position: 0 -283px;
}
.information-boxes.promotions-infobox{
    background-position: 0 -141px;
}
.information-boxes.testimonial-infobox{
    background-position: 0 -2px;
    margin-right: 0;
}
.carousel-prev,.carousel-next{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 37px;
    height: 35px;
    margin-top: -20px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: url(/images/opt/homepage/banner-arrow-sprite.png) no-repeat;
}
.carousel-prev{
    left: 10px;
    background-position: 0 -52px;
}
.carousel-next{
    right: 5px;
    background-position: 0 0px;
}
.slick-dots{
    bottom: 0px;
}
.promotion-slider-area .slick-dots li,.vp-slider-area .slick-dots li{
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slider-area button.carousel-next,.slider-area button.carousel-prev,.slider-area .slick-dots button{
    opacity: 0;
    -webkit-transition: opacity .25s, visibility .25s;
    -moz-transition: opacity .25s, visibility .25s;
    -o-transition: opacity .25s, visibility .25s; 
    transition: opacity .25s, visibility .25s;
}
.slider-area:hover button {
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity .5s, visibility .5s;
    -moz-transition: opacity .5s, visibility .5s;
    -o-transition: opacity .5s, visibility .5s; 
    transition: opacity .5s, visibility .5s;
}
.homepage-cat-tile:hover img{
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .5s, visibility .5s;
    -moz-transition: opacity .5s, visibility .5s;
    -o-transition: opacity .5s, visibility .5s; 
    transition: opacity .5s, visibility .5s;
}
.homepage-cat-tile img{
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity .25s, visibility .25s;
    -moz-transition: opacity .25s, visibility .25s;
    -o-transition: opacity .25s, visibility .25s; 
    transition: opacity .25s, visibility .25s;
}
.homepage-cat-tile:hover .category-hover{
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity .5s, visibility .5s;
    -moz-transition: opacity .5s, visibility .5s;
    -o-transition: opacity .5s, visibility .5s; 
    transition: opacity .5s, visibility .5s;
}
.homepage-cat-tile .category-hover{
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .25s, visibility .25s;
    -moz-transition: opacity .25s, visibility .25s;
    -o-transition: opacity .25s, visibility .25s; 
    transition: opacity .25s, visibility .25s;
}
.category-hover{
    position: absolute;
    top: 0;
    opacity: 0;
    width: 236px;
    height: 168px;
    border: 1px solid #ccc;
}
.color-theme{
    bottom: 0;
    position: absolute;
    width: 100%;
    text-align: center;
    padding: 7px 0px 7px 0px;
    cursor: pointer;
    font-size: 12px;
    font-family: Arial;
}
.fridges-freezers-color,
.homepage-cat-tile .fridges-icon:hover,
.homepage-cat-tile .freezers-icon:hover,
.homepage-cat-tile .beverage-fridges-icon:hover{
    background-color: #aee6f5;
    color: #484848;
}
.laundry-color,
.homepage-cat-tile .washing-machines-icon:hover,
.homepage-cat-tile .dryers-icon:hover,
.homepage-cat-tile .washer-dryers-icon:hover{
    background-color: #89e197;
    color: #fff;
}
.kitchen-color,
.homepage-cat-tile .ovens-icon:hover,
.homepage-cat-tile .stoves-icon:hover,
.homepage-cat-tile .cooktops-icon:hover,
.homepage-cat-tile .rangehoods-icon:hover,
.homepage-cat-tile .cooking-accessories-icon:hover,
.homepage-cat-tile .kitchen-more-icon:hover
{
    background-color: #ffe44c;
    color: #484848;
}
.dishwashers-sink-tap-color,
.homepage-cat-tile .dishwashers-icon:hover,
.homepage-cat-tile .sinks-icon:hover,
.homepage-cat-tile .taps-icon:hover,
.homepage-cat-tile .food-waste-disposal-icon:hover{
    background-color: #a4e9d6;
    color: #484848;
}
.tvs-audio-color,
.homepage-cat-tile .tvs-icon:hover,
.homepage-cat-tile .home-theatre-icon:hover,
.homepage-cat-tile .audio-icon:hover,
.homepage-cat-tile .bluray-dvd-pvr-icon:hover,
.homepage-cat-tile .headphones-icon:hover,
.homepage-cat-tile .tvs-audio-more-icon:hover{
    background-color: #8b7de2;
    color: #fff;
}
.heat-cool-color,
.homepage-cat-tile .air-conditioning-icon:hover,
.homepage-cat-tile .fans-icon:hover,
.homepage-cat-tile .heaters-icon:hover,
.homepage-cat-tile .hot-water-systems-icon:hover,
.homepage-cat-tile .air-treatment-icon:hover{
    background-color: #33abff;
    color: #fff;
}
.small-appliances-color,
.homepage-cat-tile .beverages-preparation-icon:hover,
.homepage-cat-tile .mixing-blending-icon:hover,
.homepage-cat-tile .cooking-icon:hover,
.homepage-cat-tile .toasting-icon:hover,
.homepage-cat-tile .irons-icon:hover,
.homepage-cat-tile .small-appliances-more-icon:hover{
    background-color: #ee897f;
    color: #484848;
}
.outdoor-color,
.homepage-cat-tile .bbqs-icon:hover,
.homepage-cat-tile .bbq-rangehoods-icon:hover{
    background-color: #ff944d;
    color: #484848;
}
.category-hover ul{
    list-style: none;
}
.category-hover ul li{
    margin-left: 7px;
    float: left;
    width: 30%;
    text-align: center;
    height: 60px;
    margin-top: 7px;
    cursor: pointer;
}
.homepage-cat-tile .kitchen-more-icon,
.homepage-cat-tile .tvs-audio-more-icon,
.homepage-cat-tile .small-appliances-more-icon{
    background-position: -180px -420px;
}
.homepage-cat-tile .fridges-icon{
    background-position: 0px -60px;
}
.homepage-cat-tile .freezers-icon{
    background-position: -60px -60px;
}
.homepage-cat-tile .beverage-fridges-icon{
    background-position: -180px -180px
}
.homepage-cat-tile .washing-machines-icon{
    background-position: -60px 0px;
}
.homepage-cat-tile .dryers-icon{
    background-position: 0px 0px;
}
.homepage-cat-tile .washer-dryers-icon{
    background-position: -120px 0px;
}
.homepage-cat-tile .ovens-icon{
    background-position: 0px -360px
}
.homepage-cat-tile .stoves-icon{
    background-position: -60px -360px;
}
.homepage-cat-tile .cooktops-icon{
    background-position: -240px 0px;
}
.homepage-cat-tile .rangehoods-icon{
    background-position: -180px -360px;
}
.homepage-cat-tile .cooking-accessories-icon{
    background-position: -240px -180px;
}
.homepage-cat-tile .kitchen-more-icon,.homepage-cat-tile .tvs-audio-more-icon{
    background-position: -180px -420px;
}
.homepage-cat-tile .dishwashers-icon{
    background-position: -300px 0px;
}
.homepage-cat-tile .sinks-icon{
    background-position: -240px -360px;
}
.homepage-cat-tile .taps-icon{
    background-position: -300px -300px;
}
.homepage-cat-tile .food-waste-disposal-icon{
    background-position: -120px -180px;
}
.homepage-cat-tile .tvs-icon{
    background-position: 0px -120px;
}
.homepage-cat-tile .home-theatre-icon{
    background-position: -300px -240px
}
.homepage-cat-tile .audio-icon{
    background-position: -300px -120px;
}
.homepage-cat-tile .bluray-dvd-pvr-icon{
    background-position: -120px -360px;
}
.homepage-cat-tile .headphones-icon{
    background-position: -180px -240px;
}
.homepage-cat-tile .air-conditioning-icon{
    background-position :-120px -120px;
}
.homepage-cat-tile .fans-icon{
    background-position: 0px -240px;
}
.homepage-cat-tile .heaters-icon{
    background-position: -240px -240px;
}
.homepage-cat-tile .hot-water-systems-icon{
    background-position: -120px -240px;
}
.homepage-cat-tile .air-treatment-icon{
    background-position: -240px -120px;
}
.homepage-cat-tile .beverages-preparation-icon{
    background-position: -60px -180px;
}
.homepage-cat-tile .mixing-blending-icon{
    background-position: -240px -300px;
}
.homepage-cat-tile .cooking-icon{
    background-position: -300px -180px;
}
.homepage-cat-tile .toasting-icon{
    background-position: -180px -60px;
}
.homepage-cat-tile .irons-icon{
    background-position: -60px -300px;
}
.homepage-cat-tile .bbqs-icon{
    background-position: -180px 0px;
}
.homepage-cat-tile .bbq-rangehoods-icon{
    background-position: 0px -180px;
}
.icon-manager{
    background-image: url(/images/opt/homepage/nav-icons-sprite.png);
    background-color: transparent;
    background-repeat: no-repeat; 
    height: 60px;
    width: 60px;
    margin-left: 4px;
    border-radius: 30px;
    background-color: #efefef;
    -webkit-transition: background-color .5s;
    -moz-transition: background-color .5s;
    -o-transition: background-color .5s;
    transition: background-color .5s;
}
.flipper-line .brand-manager{
    background-image: url(/images/opt/homepage/brands-sprite-145-60.jpg);
    background-color: transparent;
    background-repeat: no-repeat;
    height: 60px;
    width: 145px;
}
.flipper-line .abey-icon{
    background-position: 0px 0px;
}
.flipper-line .breville-kitchen-icon{
    background-position: 0px -60px;
}
.flipper-line .bromic-icon{
    background-position: 0px -120px;
}
.flipper-line .lennox-icon{
    background-position: 0px -240px;
}
.flipper-line .panasonic-icon{
    background-position: 0px -300px;
}
.flipper-line .westinghouse-icon{
    background-position: 0px -420px;
}
.flipper-line .bissell-icon{
    background-position: 0px -540px;
}
.flipper-line .thor-icon{
    background-position: 0px -600px;
}
.flipper-line .polk-icon{
    background-position: 0px -660px;
}
.flipper-line .kambrook-icon{
    background-position: 0px -720px;
}
.flipper-line .crest-icon{
    background-position: 0px -780px;
}
.flipper-line .asko-icon{
    background-position: -145px 0px;
}
.flipper-line .brita-icon{
    background-position: -145px -60px;
}
.flipper-line .chef-icon{
    background-position: -145px -120px;
}
.flipper-line .husky-fridges-icon{
    background-position: -145px -180px;
}
.flipper-line .lg-icon{
    background-position: -145px -240px;
}
.flipper-line .smeg-icon{
    background-position: -145px -300px;
}
.flipper-line .vax-icon{
    background-position: -145px -480px;
}
.flipper-line .sirius-icon{
    background-position: -145px -540px;
}
.flipper-line .tivoli-icon{
    background-position: -145px -600px;
}
.flipper-line .pioneer-icon{
    background-position: -145px -660px;
}
.flipper-line .indesit-icon{
    background-position: -145px -720px;
}
.flipper-line .changhong-icon{
    background-position: -145px -780px;
}
.flipper-line .atlantic-icon{
    background-position: -290px 0px;
}
.flipper-line .dimplex-icon{
    background-position: -290px -60px;
}
.flipper-line .delonghi-icon{
    background-position: -290px -120px;
}
.flipper-line .insinkerator-icon{
    background-position: -290px -180px;
}
.flipper-line .ilve-icon{
    background-position: -290px -240px;
}
.flipper-line .speed-queen-icon{
    background-position: -290px -360px;
}
.flipper-line .whirlpool-icon{
    background-position: -290px -420px;
}
.flipper-line .arc-icon{
    background-position: -290px -540px;
}
.flipper-line .tcl-icon{
    background-position: -290px -600px;
}
.flipper-line .coway-icon{
    background-position: -290px -480px;
}
.flipper-line .bush-icon{
    background-position: -290px -780px;
}
.flipper-line .palsonic-icon{
    background-position: -290px -660px;
}
.flipper-line .iluv-icon{
    background-position: -290px -720px;
}
.flipper-line .beefeater-icon{
    background-position: -435px 0px;
}
.flipper-line .dishlex-icon{
    background-position: -435px -60px;
}
.flipper-line .fisher-and-paykel-icon{
    background-position: -435px -120px;
}
.flipper-line .jura-coffee-icon{
    background-position: -435px -180px;
}
.flipper-line .rinnai-heater-icon{
    background-position: -435px -300px;
}
.flipper-line .st-george-icon{
    background-position: -435px -360px;
}
.flipper-line .zip-icon{
    background-position: -435px -420px;
}
.flipper-line .vzug-icon{
    background-position: -435px -480px;
}
.flipper-line .weber-icon{
    background-position: -435px -540px;
}
.flipper-line .soul-icon{
    background-position: -435px -600px;
}
.flipper-line .netcomm-icon{
    background-position: -435px -660px;
}
.flipper-line .humax-icon{
    background-position: -435px -720px;
}
.flipper-line .braun-icon{
    background-position: -435px -780px;
}
.flipper-line .dyson-icon{
    background-position: -580px -60px;
}
.flipper-line .franke-icon{
    background-position: -580px -120px;
}
.flipper-line .kelvinator-icon{
    background-position: -580px -180px;
}
.flipper-line .miele-icon{
    background-position: -580px -240px;
}
.flipper-line .robinhood-icon{
    background-position: -580px -300px;
}
.flipper-line .sunbeam-icon{
    background-position: -580px -360px;
}
.flipper-line .volta-icon{
    background-position: -580px -420px;
}
.flipper-line .black-and-decker-icon{
    background-position: -580px -480px;
}
.flipper-line .yamaha-icon{
    background-position: -580px -540px;
}
.flipper-line .sony-icon{
    background-position: -580px -600px;
}
.flipper-line .liquifi-icon{
    background-position: -580px -660px;
}
.flipper-line .marley-icon{
    background-position: -580px -720px;
}
.flipper-line .vogels-icon{
    background-position: -725px -540px;
}
.flipper-line .klipsch-icon{
    background-position: -725px -660px;
}
.flipper-line .hitachi-icon{
    background-position: -725px -720px;
}
.flipper-line .billi-icon{
    background-position: -725px 0px;
}
.flipper-line .electrolux-icon{
    background-position: -725px -60px;
}
.flipper-line .morphy-richards-icon{
    background-position: -725px -240px;
}
.flipper-line .tefal-icon{
    background-position: -725px -360px;
}
.flipper-line .philips-australia-icon{
    background-position: -725px -420px;
}
.flipper-line .blanco-icon{
    background-position: -870px 0px;
}
.flipper-line .emilia-icon{
    background-position: -870px -60px;
}
.flipper-line .laurastar-icon{
    background-position: -870px -180px;
}
.flipper-line .oliveri-icon{
    background-position: -870px -240px;
}
.flipper-line .grundig-icon{
    background-position: -870px -720px;
}
.flipper-line .samsung-icon{
    background-position: -870px -300px;
}
.flipper-line .transtherm-icon{
    background-position: -870px -360px;
}
.flipper-line .liebherr-icon{
    background-position: -870px -480px;
}
.flipper-line .vitality4life-icon{
    background-position: -870px -540px;
}
.flipper-line .sangean-icon{
    background-position: -870px -600px;
}
.flipper-line .kitchenaid-icon{
    background-position: -870px -660px;
}
.flipper-line .bosch-icon{
    background-position: -1015px 0px;
}
.flipper-line .euromaid-icon{
    background-position: -1015px -60px;
}
.flipper-line .haier-icon{
    background-position: -1015px -120px;
}
.flipper-line .lemair-icon{
    background-position: -1015px -180px;
}
.flipper-line .omega-icon{
    background-position: -1015px -240px;
}
.flipper-line .sharp-icon{
    background-position: -1015px -300px;
}
.flipper-line .vintec-icon{
    background-position: -1015px -360px;
}
.flipper-line .rowenta-icon{
    background-position: -1015px -420px;
}
.flipper-line .falcon-icon{
    background-position: -1015px -480px;
}
.flipper-line .toshiba-icon{
    background-position: -1015px -540px;
}
.flipper-line .roberts-icon{
    background-position: -1015px -600px;
}
.flipper-line .kenwood-icon{
    background-position: -1015px -660px;
}
.flipper-line .fujitsu-icon{
    background-position: -1015px -720px;
}
.single-category{
    position: relative;
}
.left-side{
    position: absolute;
    top: 15px;
    left: 70px;
    width: 115px;
    padding-left: 15px;
    padding-right: 17px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 20px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .5s, visibility .5s;
    -moz-transition: opacity .5s, visibility .5s;
    -o-transition: opacity .5s, visibility .5s; 
    transition: opacity .5s, visibility .5s;
    z-index: 1;
}
.icon-manager:hover + .left-side{
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity .5s, visibility .5s;
    -moz-transition: opacity .5s, visibility .5s;
    -o-transition: opacity .5s, visibility .5s; 
    transition: opacity .5s, visibility .5s;
}
.center-bottom-side{
    position: absolute;
    bottom: -35px;
    left: -50px;
    width: 140px;
    padding-left: 15px;
    padding-right: 17px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 20px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .5s, visibility .5s;
    -moz-transition: opacity .5s, visibility .5s;
    -o-transition: opacity .5s, visibility .5s; 
    transition: opacity .5s, visibility .5s;
    z-index: 1;
}
.icon-manager:hover + .center-bottom-side{
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity .5s, visibility .5s;
    -moz-transition: opacity .5s, visibility .5s;
    -o-transition: opacity .5s, visibility .5s; 
    transition: opacity .5s, visibility .5s;
}
.center-top-side{
    position: absolute;
    top: -55px;
    left: -50px;
    width: 140px;
    padding-left: 15px;
    padding-right: 17px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 20px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .5s, visibility .5s;
    -moz-transition: opacity .5s, visibility .5s;
    -o-transition: opacity .5s, visibility .5s; 
    transition: opacity .5s, visibility .5s;
    z-index: 1;
}
.icon-manager:hover + .center-top-side{
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity .5s, visibility .5s;
    -moz-transition: opacity .5s, visibility .5s;
    -o-transition: opacity .5s, visibility .5s; 
    transition: opacity .5s, visibility .5s;
}
.right-side{
    position: absolute;
    top: 15px;
    left: -150px;
    width: 115px;
    padding-left: 15px;
    padding-right: 17px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 20px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .5s, visibility .5s;
    -moz-transition: opacity .5s, visibility .5s;
    -o-transition: opacity .5s, visibility .5s; 
    transition: opacity .5s, visibility .5s;
    z-index: 1;
}
.icon-manager:hover + .right-side{
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity .5s, visibility .5s;
    -moz-transition: opacity .5s, visibility .5s;
    -o-transition: opacity .5s, visibility .5s; 
    transition: opacity .5s, visibility .5s;
}
.brand-flip{
    background: transparent url(/images/manufacturers/brands-sprite.gif) no-repeat scroll 0 0;
}
.brand-tile-flipper ul{
    list-style: none;
}
.brand-tile-flipper .single-brand{
    margin-left: 0;
}
.flipper-line{
    float: left;
    width: 162.5px;
    text-align: center;
    position: relative;
    height: 60px;
}
.flipper-line div{
    width: 145px;
    height: 60px;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    transform: translateX( 0% ) rotateX( 90deg );
    transition: opacity 1s,visibility 1s,transform 1s;
}
.flipper-line div.active{
    opacity: 1;
    visibility: visible;
    transform: translateX( 0% ) rotateX( 0deg );
    transition: opacity 1s,visibility 1s,transform 1s;
}
.brand-tile-flipper{
    padding-top: 15px;
}
.homepage-cat-tile .twolines{
    top:7px !important;
}
.poster-profile-pict img{
    width: 50px;
    height: 50px;
}
.number-recommendation-block .number-of-likes{
    font-weight: bold;
}
.number-recommendation-block  .recommend-text{
    font-weight: normal;
}
.number-recommendation-block>img{
    vertical-align: bottom;
}
.number-recommendation-block{
    position: absolute;
    height: 50px;
    width: 350px;
    font-family: 'Ubuntu';
    color: #4260a0;
    left: 215px;
    font-size: 23px;
    top: 10px;
    background-color: white;
    z-index: 1;
}
.facepileblock{
    position: absolute;
    left: 245px;
    top: 10px;
    max-width: 320px;
}
.facebook-post-testimonial{
    position: absolute;
    right: 0;
    width: 370px;
    top: 40px;
}
.poster-profile-pict{
    text-align: left;
    position: absolute;
}
.poster-message {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 16px;
    max-height: 48px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    width: 280px;
    position: absolute;
    left: 60px;
    text-align: left;
    font-size: 12px;
    font-family: 'Ubuntu';
}
.facebook-post-testimonial .read-more{
    position: absolute;
    top: 50px;
    left: 60px;
}
.facebook-post-testimonial .read-more a{
    color: #4260a0;
}
.facepileblock .pluginFacepile{
    position: relative;
    padding-top: 15px;
    background-color: white;
    margin-top: -35px;
}

.promotion-slider.signupblock{
    width: 475px;
    height: 168px;
    background: url(/images/opt/homepage/subscription-banner-10-voucher.jpg) no-repeat;
}
.signupblock .getoffersign{
    height: 12px;
    width: 8px;
    position: absolute;
    right: 0px;
    top: 1px;
}
/* Sign Up Slider CSS */
.signupblock .submission-area{
    position: absolute;
    bottom: 0;
    height: 60px;
    width: 475px;
}
.signupblock .email-signup-input {
    height: 25px;
    margin-left: 10px;
    width: 350px;
}
.signupblock .email-sign-button-area{
    display: inline-block;
    background-color: #474962;
    border-radius: 5px;
    vertical-align: middle;
    width: 90px;
    height: 29px;
    margin-left: 10px;
    position: relative;
}
.signupblock #email-submission-button-signup{
    font-size: 13px;
    color: white;
    font-family: "Ubuntu", Arial, Helvetica, sans-serif !important;
    font-weight: lighter;
    position: absolute;
    bottom: 7px;
    left: 8px;
    width: 75px;
}
.signupblock .terms-condition-signup-slider p a{
    color: white;
    font-size: 9px;
    font-family: "Ubuntu";
}
.signupblock .terms-condition-signup-slider p{
    color: white;
    font-size: 9px;
    font-family: "Ubuntu";
    padding-left: 11px;
    line-height: 12px;
    padding-top: 4px;
}
.submission-area #email-error, .submission-area #email-success{
    display: none;
}
.submission-area span#email-error {
  position: absolute;
  top: 5px;
  left: 165px;
  color: red;
  background-color: white;
}
.submission-area span#email-success {
  position: absolute;
  top: 5px;
  left: 165px;
  color: #57b512;
  background-color: white;
}